@charset "utf-8";

/*共通*/

#monthly {
  width: 900px;
  margin: 0px auto 0 auto;
  padding: 0px;
  font-size:16px;
}
#monthly p {
  line-height: 1.6;
  letter-spacing:0.05em;
  text-indent:1em;
  margin-bottom:0.6em;
}
#monthly p.ketujyo {
  margin-bottom:10px;
  text-align:left;
  text-indent:0;
}
#monthly .midashi{
  width:900px;
}

#monthly table {
  border-collapse:collapse;
}

#monthly br.clear {
  clear: both;}

#monthly .cf:before,
.cf:after {
    content: " ";
    display: table;
}

#monthly .cf:after {
    clear: both;
}

#monthly .cf {
    *zoom: 1;
}

#monthly a {
  text-decoration: underline;
}

#monthly a:hover {
  text-decoration: none;
}


/*各ページ*/

#monthly h5{
  width:800px;
  background:#389C39;
  margin:40px auto 10px auto;
  text-align:center;
  padding:4px;
  color:#fff;
}
#monthly table{
  width:800px;
  border:1px solid #999;
  margin:0 auto;
}

#monthly table td{
  border:1px solid #999;
  width:400px;
  padding:20px;
  text-align:center;
  line-height:1.6;
}

#monthly table td span.waku{
  border:1px solid #999;
  margin-right:6px;
  padding:0 4px;
}

#monthly table td span.name{
  color:#014099;
  font-weight:bold;
}

